package com.willalp.common.enums;

public enum RechargeTypeEnum {

    deposit(1,"押金"),
    collective(2,"集体"),
    personal(3,"个人"),
    returnPoints(4,"退还");

    private Integer code;

    private String describe;

    RechargeTypeEnum(Integer code, String describe) {
        this.code = code;
        this.describe = describe;
    }

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    public String getDescribe() {
        return describe;
    }

    public void setDescribe(String describe) {
        this.describe = describe;
    }
}
